Bug 2017126 - ImageMagick-6.9.12-30 is available
Summary: ImageMagick-6.9.12-30 is available
Keywords:
Status: ON_QA
Alias: None
Product: Fedora
Classification: Fedora
Component: ImageMagick
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luya Tshimbalanga
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-10-25 17:07 UTC by Upstream Release Monitoring
Modified: 2021-12-08 00:36 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---


Attachments (Terms of Use)
[patch] Update to 6.9.12-26 (#2017126) (1.06 KB, patch)
2021-10-25 17:07 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.9.12-27 (#2017126) (1.06 KB, patch)
2021-10-26 18:30 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.9.12-28 (#2017126) (1.05 KB, patch)
2021-10-31 02:56 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.9.12-29 (#2017126) (1.06 KB, patch)
2021-11-16 14:39 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.9.12-30 (#2017126) (1.06 KB, patch)
2021-11-22 05:28 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-10-25 17:07:14 UTC
Latest upstream release: 6.9.12-26
Current version/release in rawhide: 6.9.12.25-1.fc36
URL: https://legacy.imagemagick.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16253/

Comment 1 Upstream Release Monitoring 2021-10-25 17:07:20 UTC
Created attachment 1836938 [details]
[patch] Update to 6.9.12-26 (#2017126)

Comment 2 Upstream Release Monitoring 2021-10-25 17:41:24 UTC
the-new-hotness/release-monitoring.org's scratch build of ImageMagick-6.9.12-26.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=77805373

Comment 3 Upstream Release Monitoring 2021-10-26 18:30:45 UTC
Latest upstream release: 6.9.12-27
Current version/release in rawhide: 6.9.12.25-1.fc36
URL: https://legacy.imagemagick.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16253/

Comment 4 Upstream Release Monitoring 2021-10-26 18:30:51 UTC
Created attachment 1837336 [details]
[patch] Update to 6.9.12-27 (#2017126)

Comment 5 Upstream Release Monitoring 2021-10-26 19:12:22 UTC
the-new-hotness/release-monitoring.org's scratch build of ImageMagick-6.9.12-27.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=77869076

Comment 6 Upstream Release Monitoring 2021-10-31 02:56:37 UTC
Latest upstream release: 6.9.12-28
Current version/release in rawhide: 6.9.12.25-1.fc36
URL: https://legacy.imagemagick.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16253/

Comment 7 Upstream Release Monitoring 2021-10-31 02:56:42 UTC
Created attachment 1838591 [details]
[patch] Update to 6.9.12-28 (#2017126)

Comment 8 Upstream Release Monitoring 2021-10-31 03:40:19 UTC
the-new-hotness/release-monitoring.org's scratch build of ImageMagick-6.9.12-28.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=78091273

Comment 9 Fedora Update System 2021-10-31 21:01:19 UTC
FEDORA-2021-43060d4493 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Upstream Release Monitoring 2021-11-16 14:39:09 UTC
Latest upstream release: 6.9.12-29
Current version/release in rawhide: 6.9.12.28-1.fc36
URL: https://legacy.imagemagick.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16253/

Comment 11 Upstream Release Monitoring 2021-11-16 14:39:12 UTC
Created attachment 1842085 [details]
[patch] Update to 6.9.12-29 (#2017126)

Comment 12 Upstream Release Monitoring 2021-11-16 15:23:41 UTC
the-new-hotness/release-monitoring.org's scratch build of ImageMagick-6.9.12-29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=78954036

Comment 13 Upstream Release Monitoring 2021-11-22 05:28:43 UTC
Latest upstream release: 6.9.12-30
Current version/release in rawhide: 6.9.12.28-1.fc36
URL: https://legacy.imagemagick.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16253/

Comment 14 Upstream Release Monitoring 2021-11-22 05:28:48 UTC
Created attachment 1842933 [details]
[patch] Update to 6.9.12-30 (#2017126)

Comment 15 Upstream Release Monitoring 2021-11-22 06:12:55 UTC
the-new-hotness/release-monitoring.org's scratch build of ImageMagick-6.9.12-30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=79145549

Comment 16 Fedora Update System 2021-11-22 11:37:40 UTC
FEDORA-2021-57ea1a1a7c has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-57ea1a1a7c

Comment 17 Fedora Update System 2021-11-23 01:18:39 UTC
FEDORA-2021-57ea1a1a7c has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-57ea1a1a7c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-57ea1a1a7c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2021-11-24 01:57:23 UTC
FEDORA-2021-95a109d540 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-95a109d540`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-95a109d540

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 19 Fedora Update System 2021-12-04 13:56:37 UTC
FEDORA-2021-95a109d540 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-95a109d540

Comment 20 Fedora Update System 2021-12-05 01:09:48 UTC
FEDORA-2021-95a109d540 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-95a109d540`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-95a109d540

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 21 Fedora Update System 2021-12-05 19:23:33 UTC
FEDORA-2021-95a109d540 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-95a109d540

Comment 22 Fedora Update System 2021-12-06 01:07:29 UTC
FEDORA-2021-95a109d540 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-95a109d540`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-95a109d540

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 23 Fedora Update System 2021-12-08 00:36:18 UTC
FEDORA-2021-95a109d540 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.